Subject: (urth) Tony Soprano

From: Daniel D Jones <ddjones at riddlemaster.org>
Date: Sun, 17 Jun 2007 01:24:12 +0000

I seldom watch anything other than sports on television.  I've never seen an 
episode of _The Sopranos_ in my life, and I didn't see the final episode.   
However, it was impossible to open a browser for a few days without seeing 
something about the ending of the show.  Why did it end that way?  What did 
it mean?

Then, I found this blog.  I was immediately reminded so strongly of this list 
that I had to post it here.  Not having watched the show at all, I have no 
idea if the analysis here is in any way accurate.  But it's interesting to 
read just for the nature of the analysis itself.

http://www.bobharris.com/content/view/1406/1/